* {
	margin: 0;
	padding: 0;
	
}
html {
	height: 100%;
}
body {
	font: 10px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	color: Black;
	text-transform: uppercase;
	background-color: White;
	margin-top: 5px;
}
a {
	color: Black;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 18px;
	line-height: 24px;
	letter-spacing: 0.5px;
}
.nobpadd p {
	margin-bottom: 0;
}

.button-blue {
    vertical-align: top;
  }


@media screen (max-width: 576px) {
  .button-blue {
    vertical-align: top;
  }
}

/**************************************************************/

img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	min-width: 998px;
	max-width: 1026px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

blockquote0 {
	font-style: italic;
	border-left : 2px solid gray;
	margin-left: 0px;
	padding-left: 20px;
}

blockquote {
	border-top: 3px solid #e1e1e1;
	padding-top: 10px;
	border-bottom: 3px solid #e1e1e1;
	padding-left: 0px;
      margin-top: 27px;
margin-bottom: 27px;
}

blockquote  p {
	padding-bottom: 0px;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 170px;
   background-image: url('../images/header.jpg?');		 
	background-position: left top;
   background-repeat: no-repeat;
	padding-top: 20px;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0px 0 100px 0;
	margin-bottom: 50px;

}
#content ul {
	list-style-image: url('../images/li.gif'); 
	margin: 0;
	padding: 0;
margin-bottom: 20px;
}
#content ul li {
	padding-left: 35px;
	margin: 14px;
	margin-bottom: 10px;

}

#content  {
	text-align: justify;
}
.bgmainz {
		background-position: top right;
   background-repeat: no-repeat;	
}

.padd {
	width: 905px;
	margin: 0 auto;
}
.paddsmall {
	width: 1000px;
	margin: 0 auto;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -100px auto 0;
	height: 300px;
	position: relative;
    background-image: url('../images/footer.gif');		 
	 background-position: top left;
    background-repeat: repeat-x;	
}
#footercontent {
   width: 905px;
	margin: 0px auto;
	padding-top: 25px;
}


/******VARS*******/
h1 {
	margin: 0px;
	font-size: 12px;
	color: #000;
	font-weight: bold;	
	margin-bottom: 60px;
	letter-spacing: 1px;	
}

h2 {
	margin: 0px;
	font-size: 12px;
	color: #000;
	font-weight: bold;	
   letter-spacing: 1px;
	margin-bottom: 30px;
}

h3, h6 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;	
	letter-spacing: 1px;
}

.cls {
	clear: both;
}
.left {
	float: left;
}
.center {
	text-align: center;
}

.blacktext {
	color: #000;
}
.whitetext {
	color: White;
}
.darktext {
	color: #393939;
}
.graytext {
	color: #999999;
}

.size11 {
	font-size: 11px;
}
.size12 {
	font-size: 12px;
}
.size13 {
	font-size: 13px;
}
.size14 {
	font-size: 14px;
}
.size15 {
	font-size: 15px;
}
.size16 {
	font-size: 16px;
}
.size17 {
	font-size: 17px;
}
.size18 {
	font-size: 18px;
}
.size20 {
	font-size: 20px;
}
.size23 {
	font-size: 23px;
}
.size24 {
	font-size: 24px;
}
.size25 {
	font-size: 25px;
}
.size30 {
	font-size: 30px;
}
.size33 {
	font-size: 33px;
}
.size48 {
	font-size: 48px;
}

.line24 {
	line-height: 24px;
}
.line15 {
	line-height: 15px;
}
.line22 {
	line-height: 22px;  
}

.just {
	text-align: justify;
}

.hr {
	height: 3px;
	border-bottom: 3px solid #e1e1e1;
}

/***********MENU*************/
#jsddm {	
		margin: 0;
		padding: 0;
		font-size: 12px;
}
				
#jsddm li {	
		float: left;
		list-style: none;
		width: 140px;
		text-align: center;
	
}
			
#jsddm li a {	
		display: block;
    background-image: url('../images/mdiv.gif');		 
	 background-position: right center;
    background-repeat: no-repeat;	

		padding: 9px 12px;
		text-decoration: none;
		color: #000;

		/*white-space: nowrap*/
}
#jsddm li a.last {	
		display: block;
    background-image: none;		 
		padding: 9px 12px;
		text-decoration: none;
		color: #000;

		/*white-space: nowrap*/
}
			
#jsddm li a:hover {	
		/*background: #17702C;*/
}

#jsddm li a.mactive {	
		/*background: #17702C;*/
}

					
#jsddm li ul {	
		margin: 0;
		padding: 0;
		position: absolute;
		visibility: hidden;		
		z-index: 100;
		margin-top: 1px;
		width: 90px;
}
					
#jsddm li ul li {	
		float: none;
		margin: 0;
		/*display: inline;*/
		text-align: center;
		display: block;
		
}
					
#jsddm li ul li a {	
      display: block; 
		background: #00bae9;		
		color: #fff;
		text-transform: uppercase;
}
					
#jsddm li ul li a:hover {	
		background: #00bae9;
		text-decoration: underline;
}




.mainmenu {
	margin-top: 20px;
	background-image: url('../images/menu.gif');		 
	background-position: top left;
   background-repeat: repeat-x;
	height: 32px;
}

.mainphotolist {
	clear: both;
	float: none;
	margin-bottom: 20px;
	position: relative;
}
.photolist {
	float: left; 
	width: 210px;
	margin-right: 14px;
	height: 220px;
	overflow: hidden;
}
.itemtitle {
	margin-bottom: 10px;
}
.itemblock {
	background-color: #c6c6c6;
}
.itemauthor {
	text-transform: none;
	padding: 6px;
}
.photolist a {
	text-decoration: none;
	color: Black;
}

.amail {
	display: block;
	color: Black;
   background-image: url('../images/mail.gif');		 
   background-position: center left;
   background-repeat: no-repeat;	
	padding: 12px 0 12px 45px;
}
.atw {
	display: block;
	color: Black;
   background-image: url('../images/tw.gif');		 
   background-position: center left;
   background-repeat: no-repeat;	
	padding: 12px 0 12px 45px;
}
.avk {
	display: block;
	color: Black;
   background-image: url('../images/vk.gif');		 
   background-position: center left;
   background-repeat: no-repeat;	
	padding: 12px 0 12px 45px;
}
.afb {
	display: block;
	color: Black;
   background-image: url('../images/fb.gif');		 
   background-position: center left;
   background-repeat: no-repeat;	
	padding: 12px 0 12px 45px;
}
.ayt {
	display: block;
	color: Black;
   background-image: url('../images/yt.gif');		 
   background-position: center left;
   background-repeat: no-repeat;	
	padding: 12px 0 12px 45px;
}
.footergalitem {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid black;
}

.gobut2 {
    background-image: url("../images/menu.gif");
    background-position: left top;
    background-repeat: repeat-x;
    border:0;
cursor:pointer;
 color :white;
}

blockquote  p {
	padding-bottom: 0px;
margin-bottom: 10px;
}
.padd.bgmainz h1 {
    padding-right: 270px;
}